ISCS#FEP - Feature #1864

gooooooooo
11/30/2021 02:31 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenglai ding % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

12/27/2021

0%
0.00 hour
0.00 hour

Description

0000000000000000000000a00oo0no00
000000Do00oooDoo0Doonoo0noo0no00Do00Da000a

Subtasks:

Task # 1930: 000000000000000
Task # 1946: 100000000000000
Task # 1947: 000000000000

Resolved
Resolved
Resolved

History

#1 - 12/07/2021 02:12 PM - xiangyang li

- Assignee changed from zhenyu yu to zhenglai ding

#2 - 12/21/2021 05:21 PM - zhenglai ding

- Status changed from New to In Progress

#3 - 05/05/2023 01:57 PM - xiangyang li

- Status changed from In Progress to Resolved

04/16/2025

1/1
